/*
    PARTNERPROGRAM kiegeszito stylesheet 
    2024-es frissitessel
*/


@media(max-width:787px) {
    #back-top {
        bottom: 80px !important;
    }
    .szgo-container,
    .contentdiv-padding {
        padding-top: 20px;
    }

    .kalk-fejlec h2 {
      font-size:2.6rem !important;
    }

}

.container-dolg .dolg-div {
    padding-bottom: 0px;
    margin-bottom: 0;
}


.dolg-fejlec {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
    min-height: auto !important;
    height: auto !important;
}

.bgstripe {
    padding-top: 50px;
    padding-bottom: 50px;
    background: url(../img/partnerprogram-bg-stripe.svg);
    border-radius: 50% 35% 60%;
}

.lepesek {
    padding-top: 0px;
}

@media(max-width:787px) {
  .lepesek-mobil {
    width: 100%;
    overflow-x:auto;
  }
}

.lepesek h2,
.container-dolg h2 {
    font-size: 30px !important;
}

.dolg-footer {
    margin: 0 auto 100px auto;
}

.dolg-footer h2 {
    text-align: center;
    font-weight: 700;
    display: block;
    color: #333;
    margin-bottom: 30px;
    /* font-family:  'Source Sans Pro', sans-serif;	 */
}

.dolg-footer p {
    font-size: 16px;
    text-align: center;
}


h3.dolg-subtitle {
    text-align: center;
    font-size: 24px;
    display: block;
    color: #666;
    margin: 0 auto 20px auto;
}

.dolg-steps {
}

.dolg-steps .hoverbg {
    /* background: #f6f7f8; */
    background-image: linear-gradient(to right top, #0056ff, #0083ff, #00a0fc, #00b6dc, #00c6c0);
    width: 100%;
    overflow: hidden;
    text-align: center;
    min-height: 180px;
    position: relative;
	-webkit-transition: 3.6s;
	   -moz-transition: 3.6s;
	        transition: 3.6s;
    -webkit-box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.55);
    -moz-box-shadow:    inset 0px 0px 30px 0px rgba(50, 50, 50, 0.55);
    box-shadow:         inset 0px 0px 30px 0px rgba(50, 50, 50, 0.55);
    transition: 2.3s;
    transform: translateY(0);
}

/* paratlan */
.dolg-steps .col-12:nth-child(odd) .hoverbg {
    border-radius: 60% 35% 45%;
}

/* paros */
.dolg-steps .col-12:nth-child(even) .hoverbg {
        border-radius: 50% 35% 65% 50%;
}

.dolg-steps .col-12:nth-child(even):hover .hoverbg,
.dolg-steps .col-12:nth-child(odd):hover .hoverbg {
        border-radius: 50% 80% 60% 70%;
}

.dolg-steps .hoverbg:hover,
.dolg-steps .hoverbg:focus {
    background-image: linear-gradient(to left bottom, #0056ff, #0083ff, #00a0fc, #00b6dc, #00c6c0);
    transition: .5s !important;
    transform: translateY(-1.0rem);
    filter: drop-shadow(10px 10px 14px rgba(50,50,50,0.7));
}


.dolg-steps .col-12 {
    position: relative;
}

.dolg-steps .col-12 i {
    position: absolute;
    top: 44%;
    color: #5CD9FF;
    display: block;
    right:-8px;
    font-size: 20px;
}

.dolg-steps h4 {
    z-index: 1000;
    position: absolute;
    display: block;
    top: 30px;
    left: 40%;
    width: 20%;
    text-align: center;
    font-size: 80px;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-weight: 300;
    color: white;
    opacity: 0.2;
    transition: 2s;
}

.hoverbg:hover h4,
.hoverbg:focus h4 {
    left:15%;
    top:20px;
    opacity: 0.4;
    transition: 1s;
    font-size: 80px;
}

.dolg-steps p {
    color: white;
    z-index: 1001;
    font-weight: 600;
    font-size: 18px !important;
    text-align: center;
    display: block;
    margin: 0 auto;
    padding: 0 5px;
}

.pplogo-euroleasing {
    height: 25px;
    min-height: 25px;
    width:auto;
}

.pplogo-partner {
    height: 25px;
    min-height: 25px;
    width:auto;
}


@media(max-width:787px) {
    .dolg-fejlec .pplogo img {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .dolg-steps .hoverbg {
        min-height: auto;
        border-radius: 10px;
        padding: 20px 10px;
        margin-bottom: 30px;
    } 
    .dolg-steps .col-12:nth-child(even) .hoverbg,
    .dolg-steps .col-12:nth-child(odd) .hoverbg,
    .dolg-steps .col-12:nth-child(even):hover .hoverbg,
    .dolg-steps .col-12:nth-child(odd):hover .hoverbg {
        border-radius: 10px;  
        transform: translateY(0);      
    }
    .dolg-steps .col-12 i {
        display: none;
    }
}

.miertjo {
    padding-bottom: 80px;
}

.miertjo {
    padding-left: 10px;
}

.miertjo li {
    margin-bottom: 10px;
    list-style: none;
    padding-left: 0;
    font-size: 18px;
}

.miertjo li::before {
    content: "\2022"; 
    color: #0056ff; 
    font-weight: bold; 
    display: inline-block;
    width: 1em;
    margin-left: -1em;
  }


.akciok {
    padding-bottom: 30px;
}

.akciok h4 {
    font-size: 18px !important;
}

.akciok .akciothm {
    font-size: 18px !important;
    padding: 8px;
}

/*
        BELSO MENU MOBILNEZETRE
*/

@media(max-width:787px) {
    body {
        padding-bottom: 80px;
    }
    .dolg-steps h4 {
        top:0px;
        left: 0;
        margin:-40px 0 0 0;
        width: 40%;
        text-align: left !important;
    }

    #back-top {
      z-index: 700;
    }
  
  }

.belsomenu {
    position: fixed;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 800;
    -webkit-box-shadow: 0px -5px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px -5px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         0px -5px 5px 0px rgba(50, 50, 50, 0.2);
}

.belsomenu ul li a i { 
    display block; 
    margin: 5px auto 10px auto;
}

.belsomenu ul {
    width: 100%;
}

.belsomenu ul li a { 
    background-image: linear-gradient(to top, #0056ff, #0083ff, #00a0fc, #00b6dc, #00c6c0);
    background: #00c6c0;
    color: white; 
    display: block;
    float: left;
    width: 25%;
    text-align: center;
    padding: 10px 5px;
}

.belsomenu.belsomenu-3 ul li a { 
    width: 33.33%;
}

.belsomenu ul li a span {
    font-size: 12px;
    line-height: 1.1;
    font-weight: 700;
    display: block;
} 


/*
    PARTNERPROGRAM UPDATE
    2024. marcius
*/


.row-leiras {
    margin-bottom: 30px;
}

.row-leiras h2 {
    font-weight: 700;
    margin-bottom: 0px;
    font-size: 2.8rem;
}

.row-leiras h3 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 2.2rem;
}

.row-leiras h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 1.8rem;
    line-height: 1.4;
    color: #0056FF;
}

.row-leiras p {
    margin-bottom: 10px;
    font-size: 1.6rem;
}

.row-leiras .row-hero p {
    margin-bottom: 10px;
    font-size: 1.8rem;
}


.row-leiras sup {
    line-height: .8;
    vertical-align: middle;
    margin-top: -3px;
    display:inline-block;
}

.tbl-gepjarmuvek img {
    min-height: 30px;
    height: 30px;
    display: block;
    margin: 0 10px;
}

.row-leiras ul {
    margin-left: 15px;
}

.row-leiras ul li {
    list-style: disc;
    margin-bottom: 5px;
    font-size: 1.6rem;
}

.row-leiras .kartya {
    border-radius:10px;
    border-color:#eee;
    background: #f7f8f9;
    margin-bottom: 20px;
    /* box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.25);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.25);     */
}


.row-how {
    padding-top: 40px;
    padding-bottom: 40px;
}

.row-how figure {
    background:white;
    border-radius:50%;
    width:80px;
    height:80px;
    text-align:center;
    line-height:80px;
    vertical-align:middle;
    margin-bottom: 10px;
}

.row-how img {
    display: block;
    width:64px;
    height:auto;
    padding-top:10px;
    margin:0 auto 0 auto;
}

.onebadge {
  background-image: linear-gradient(to left bottom, #0056ff, #0083ff, #00a0fc, #00b6dc, #00c6c0);
    text-align:center;
    /* border-radius:50%;
    width:100px;
    height:100px; */
}

.onebadge h4 {
    display: block;
    padding-top:60px;
    color:white;
    font-size:5.2rem;
    margin:0 auto;
    line-height: 1;
}

.onebadge h5 {
    color:#fff;
    margin:0 auto;
    font-size:1.2rem;
    text-transform:uppercase;
    letter-spacing: 0px;
  }


.lepesek {
    margin-top:0;
}

.dolg-steps p {
    font-weight:400;
    font-size:1.6rem !important;
}

.lepesek h2 {
    margin-bottom:0;
}

.lepesek h3 {
    font-size:2rem;
    margin-bottom:40px;
    font-style:italic;
}


.legal {
    height: 135px;
    min-height: 135px;
    overflow-y: scroll;
    padding-right: 20px;
}
.legal h4 {
    font-size: 14px;
    font-weight: 700;
}
.legal-pp {
    margin-bottom: 20px;
}
.legal-pp p {
    font-size: 1.3rem !important;
    line-height: 18px;
}


.row-header {
    padding-top: 30px;
    padding-bottom: 30px;
}



.container-hero {
    display: block;
    margin-top: -150px;
}

.container-hero .row-hero {
    background: white;
    background-image: linear-gradient(to right top, #0056ff, #0083ff, #00a0fc, #00b6dc, #00c6c0);
    color:white;
    border-radius: 20px;
    padding: 30px 40px 0px 40px;
    text-align: center;
}

.container-hero .row-hero-mbhcolor {
/*  background-image: linear-gradient(to right, #2f3d6d, #295c8a, #277ca3, #399bb5, #5abbc4); */
}

.container-hero .row-hero h2 {
    color:white;
}


.pp-header {
    background-position:center center;
    background-image: url(../tmp/header-partnerprogram-3.jpg);
    background-size:cover;
    min-height: 400px;
}

.parallax-background {
  /* background-position: 50% 0; */
  background-repeat: no-repeat;
  -webkit-background-size:cover;
  background-size:cover;
  -moz-transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


.hero {
    display: inline-block;
    width: auto;
    background:rgba(255,255,255,.6);
    padding: 20px;
    border-radius: 20px;;
}


.kiskartya {
    background:#f6f7f8;
    border:1px solid #fff;
    border-radius: 20px;
    padding: 20px 35px;
    margin-bottom: 30px;
    /* box-shadow:         0px 0px 14px 0px rgba(153,153,153,0.35);
    -webkit-box-shadow: 0px 0px 14px 0px rgba(153,153,153,0.35);
    -moz-box-shadow:    0px 0px 14px 0px rgba(153,153,153,0.35); */
}

.kartyakep-1,
.kartyakep-2,
.kartyakep-3 {
    min-height: 120px;
    width: 120px;
    display: block;
    border-radius: 50%;
    border:10px solid #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:cover;
}

.kiskartyakep {
    background-size:cover;
    background-position: center center;
    border-radius: 10px;
}

@media(max-width:787px) {
  
  .kiskartya {
    padding: 0;
    background: white;
  }
  
  .kiskartyakep {
    min-height: 200px;
    margin-bottom: 20px;
  }
}

.kartyakep-1,
.kiskartyakep-1 {
    background-image: url(../tmp/partnerprogram-szerzodes.jpg);
}

.kartyakep-2,
.kiskartyakep-2 {
    background-image: url(../tmp/partnerprogram-jarmuvek.jpg);
    background-image: url(https://www.euroleasing.hu/docs/m1flotta/assets/img/kocsi-banner.png);
}

.kartyakep-3,
.kiskartyakep-3 {
    background-image: url(../tmp/partnerprogram-dolgozok.jpg);
}


.container-kartyak {
    background-image: linear-gradient(to right top, #ffffff, #fbfbfb, #f6f6f6, #f2f2f2, #eeeeee);
}



/*
    LEPESEK
*/


.row-lepesek .stacked .row {
    display: flex;
    align-items: stretch;
  }
  
 .lepesek   .stacked .row .label {
    flex: 0 0 120px;
  }
  
 .lepesek   .stacked .row .bar-container {
    flex: 1;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    border-width: 10px;
    border-style: solid;
    border-color: #fff;
    margin-bottom: 5rem;
    font-size: 2rem;
    border-radius: 10px;
    padding: 0;
    box-shadow: rgba(0, 0, 0, 0.04) 0 4px 12px, rgba(0, 86, 255, 0.08) 0 48px 60px 0;
  }
  
 .lepesek   .stacked .row .bar {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 10rem;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    letter-spacing: -0.027em;
    transition: 0.6s;
  }
  
 .lepesek   .stacked .row .bar:hover {
    transition: 0.6s;
    transform: scale(120%);
    z-index: 2000;
    box-shadow: rgba(0, 0, 0, 0.04) 0 4px 12px, rgba(0, 86, 255, 0.08) 0 48px 60px 0;
  }
  
 .lepesek  .stacked .row .bar img {
    margin: 20px;
    width: 64px;
    display: none;
  }
  
 .lepesek   .stacked .row .bar span {
    font-weight: 400;
    font-size: 1.4rem;
    padding: 2rem 2.8rem;
    overflow-wrap: break-word;
  }
  
 .lepesek   .stacked-other .row .bar span {
    font-weight: 400;
    font-size: 1.4rem;
    padding: 2rem 2.8rem;
    overflow-wrap: break-word;
  }
  
 .lepesek  .row-bar h3 {
    font-size: 2.2rem;
  }
  
  /*
  .val-a { background: lighten($color-main,40%); }
  .val-b { background: lighten($color-main,30%); }
  .val-c { background: lighten($color-main,20%);}
  
    */
   .lepesek   .bar {
    position: relative;
  }
  
 .lepesek   .bar::after {
    z-index: 1100;
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 50%;
    margin-top: -10px;
    right: -15px;
    border-width: 10px 0 10px 15px;
    border-color: transparent transparent transparent #000;
  }
  
 .lepesek   .bar::after {
    content: "";
    display: block;
    clear: both;
  }
  
 .lepesek   .stacked .row .bar:hover::after {
    z-index: 2022;
  }
  

.lepesek .val-a {
    background-color: #F1EB90;
  }
  
  .lepesek .val-b {
    background-color: #F3B664;
  }
  
  .lepesek .val-c {
    background-color: #EC8F5E;
  }
  
  .lepesek .val-d {
    background-color: #9FBB73;
  }
  
  .lepesek .val-e {
    background-color: #557C55;
  }

  .lepesek .val-f {
    background-color: #0056FF;
    color:white;
  }


  .stacked-other .val-a {
    background-color: #eff2f2;
  }
  
  .stacked-other .val-b {
    background-color: #dee5e5;
  }
  
  .stacked-other .val-c {
    background-color: #cdd7d7;
  }
  
  .stacked-other .val-d {
    background-color: #bccaca;
  }
  
  .stacked-other .val-e {
    background-color: #abbcbc;
  }
  
  .stacked-other .val-f {
    background-color: #9aaeae;
  }
  
  .bar {
    position: relative;
  }
  
  .bar span {
    z-index: 500;
  }

  .bar span small {
    display: block;
  }

  .bar span em {
    display: block;
    font-style: italic;
  }


  .container-bar_bg {
    overflow: hidden;
  }
  
  .bar_bg {
    background-size: 15%;
    position: absolute;
    width: 100%;
    min-height: 200px;
    height: 200px;
    background-repeat: no-repeat;
    background-position: 20px 35px;
    opacity: 1;
    transform: rotate(-5deg);
    z-index: 200;
    overflow: hidden;
  }
  
  .val-a .bar_bg {
    background-image: url(../icons/schedule-white.png);
    filter: drop-shadow(0 0.3rem 0.35rem rgba(0, 0, 0, 0.1));
  }
  
  .bar.val-a::after {
    border-left-color: #F1EB90;
  }
  
  .bar.val-b::after {
    border-left-color: #F3B664;
  }
  
  .bar.val-c::after {
    border-left-color: #EC8F5E;
  }
  
  .bar.val-d::after {
    border-left-color: #9FBB73;
  }

  .bar.val-e::after {
    border-left-color: #557C55;
  }


  .stacked-other .bar.val-a::after {
    border-left-color: #eff2f2;
  }
  
  .stacked-other .bar.val-b::after {
    border-left-color: #dee5e5;
  }
  
  .stacked-other .bar.val-c::after {
    border-left-color: #cdd7d7;
  }
  
  .stacked-other .bar.val-d::after {
    border-left-color: #bccaca;
  }
  
  .stacked-other .bar.val-e::after {
    border-left-color: #abbcbc;
  }
  
  .stacked-other .bar.val-f::after {
    border-left-color: #9aaeae;
  }
  
  .bar.val-b::after {
    border-left-color: #F3B664;
  }
  
  .bar.val-c::after {
    border-left-color: #EC8F5E;
  }
  
  .bar:last-child::after {
    border-width: 0;
    border-color: transparent;
  }
  

.img-biztositas {
  min-height: 64px;
  height: 64px;
  width: auto;
  margin-top: 20px;
  display: inline-block;
}


a.btn-kieg {
  margin-right: 5px;
  font-weight: 700;
  border-radius: 5px;
  font-size:1.2rem;
  background:white;
  border:1px solid #ddd;
}

a.btn-kieg:hover {
  background:#0056FF;
  border-color:#0056FF;
  color:white;
}

.col-akciokartya {
  margin-bottom: 30px;
}

.col-akciokartya a h4{
  background-color: white;
  padding: 15px 20px;
  font-weight: 700;
  color:#232323;
  min-height: 74px;
  border-radius: 0 0 10px 10px;
}

.col-akciokartya a:hover h4 {
  color: #0056FF;
}

.col-akciokartya a:hover {
  box-shadow: 0px 0px 15px 0px rgba(138,138,138,0.75);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(138,138,138,0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(138,138,138,0.75);
}


.akciokep {
  margin-bottom: 0;
  border-radius: 10px 10px 0 0;
}


/*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
  0% {
    opacity: 0;
    filter: blur(7px);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes blurIn {
  0% {
    opacity: 0;
    filter: blur(7px);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: scale3d(1, 1, 1);
  }
}

.blurIn {
  -webkit-animation-name: blurIn;
  animation-name: blurIn;
  animation-duration: 1.1s;
}

@-webkit-keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadeInScale {
  0% {
    opacity: 0;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.fadeInScale {
  -webkit-animation-name: fadeInScale;
  animation-name: fadeInScale;
}